import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IWebostvConfig } from './webostv.types.js';
import { webostvProfile } from './webostv.types.js';

export class WebostvConfigFlow extends SimpleLocalConfigFlow<IWebostvConfig> {
  constructor() {
    super(webostvProfile);
  }
}
